[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#617460: Processed: tagging 617460, block 617460 with 614404

On Sun, Jan 22, 2012 at 07:19:41PM +0100, Cyril Brulebois wrote:
> Debian Bug Tracking System <owner@bugs.debian.org> (13/05/2011):
> > Processing commands for control@bugs.debian.org:
> > 
> > > tags 617460 + squeeze
> > Bug #617460 [release.debian.org] pu: package zoneminder/1.24.2-8
> > Added tag(s) squeeze.
> > > block 617460 with 614404
> > Bug #617460 [release.debian.org] pu: package zoneminder/1.24.2-8
> > Was not blocked by any bugs.
> > Added blocking bug(s) of 617460: 614404
> > > thanks
> > Stopping processing here.
> the merge window for 6.0.4 closed today, so I'd like to know whether
> this update should be considered for 6.0.5. The blocking bug, 614404,
> seems to be closed now, so maybe we could get things going for the next
> point release? Or are the changes too intrusive to be backported to
> squeeze?

thanks for checking in.

the changes are a bit too intrusive with the new upstream versions- there are
no specific series of patches that fixed it upstream, and the patch (for the
version in squeeze) didn't really work well for me, although others report that
amd64 works fine for them even without the patch, so maybe bug #614404 should
be downgraded to important.

perhaps we should close 617460, as i don't see a fix in the near future...

i might try to upload 1.25.0 when it hits testing to backports.debian.org as a
workaround, for those who need it...

live well,

Reply to: